define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-D372C063-4F06-4CF6-A598-5D74E8C562B3",
                    "topics":[
                        {
                            "title":"Audience",
                            "href":"preface.html#GUID-622D422D-F212-4EB0-A38E-E9EC6D93BE8D"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"preface.html#GUID-E409CC44-9A8F-4043-82C8-6B95CD939296"
                        },
                        {
                            "title":"Related Documents",
                            "href":"preface.html#GUID-8A902E18-0980-49E0-BE6A-644304612E25"
                        },
                        {
                            "title":"Conventions",
                            "href":"preface.html#GUID-8C08FE18-26DB-4A11-BDBE-8F56709F6077"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Introduction to Zero Downtime Migration",
                    "href":"introduction-to-zero-downtime-migration.html#GUID-A4EC1775-307C-47A6-89FB-E4C3F1FBC4F5",
                    "topics":[
                        {
                            "title":"About Zero Downtime Migration",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-FF4CA22F-CC83-4118-AF26-6E7BE224717F"
                        },
                        {
                            "title":"Physical Migrations with Zero Downtime Migration",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-9959A6A5-0A1F-4011-8403-387C32F1736C",
                            "topics":[
                                {
                                    "title":"Physical Online Migration",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-7148B1FC-3E50-42ED-8CC4-1795B42C940B"
                                },
                                {
                                    "title":"Physical Offline Migration",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-1B4A63F4-C4A9-47FC-B508-470662620731"
                                },
                                {
                                    "title":"Supported Physical Migration Paths",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-DBEDBEE1-6951-42E8-96A4-AAE6AE930F48"
                                },
                                {
                                    "title":"Data Transfer Media Supported for Physical Migrations",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-18947500-FBE5-48D9-97B0-F29357C99365"
                                },
                                {
                                    "title":"Direct Data Transfer Support",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-00701E56-0B91-42F3-AEA6-84A386B53B05"
                                },
                                {
                                    "title":"Supported Database Architectures for Physical Migration",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-FE1EE025-623F-421B-A22E-E6AFB8103A50"
                                },
                                {
                                    "title":"Target Placeholder Database Environment",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-42B4216B-0F4B-4CC3-AB30-10C43346DACC"
                                }
                            ]
                        },
                        {
                            "title":"Logical Migrations with Zero Downtime Migration",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-1F0FB4F4-2F2B-4362-8C96-8C37C884CE76",
                            "topics":[
                                {
                                    "title":"Logical Online Migration",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-2C3B478F-F3CD-49AE-AD0E-9DE3324D47F0"
                                },
                                {
                                    "title":"Logical Offline Migration",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-3B2D26B0-FC99-4430-A048-B03512696F8A"
                                },
                                {
                                    "title":"Supported Logical Migration Targets",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-431D24EC-E1C3-43A8-9C9D-C0137A2D3A87"
                                },
                                {
                                    "title":"Initial Load Methods Supported for Logical Migrations",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-0F8B8312-1F57-46A6-8F15-6144286C8326"
                                },
                                {
                                    "title":"What Is Migrated During Initial Load",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-A62B0689-9902-4027-8CEF-BC6410286225"
                                },
                                {
                                    "title":"Data Replication",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-8107838E-74FE-4788-8588-2E31A513786C"
                                }
                            ]
                        },
                        {
                            "title":"Zero Downtime Migration Requirements and Considerations",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-74C94FF2-AD24-4DF7-8557-A3169196C793",
                            "topics":[
                                {
                                    "title":"Supported Platforms",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-B9A171CF-1F0D-4810-87DD-5AA555574743"
                                },
                                {
                                    "title":"Supported Database Versions for Migration",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-13AC85E5-53FF-4D2A-A075-DDB975090CE3"
                                },
                                {
                                    "title":"Zero Downtime Migration Database Server Access",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-0F0C042A-3561-4BAF-8331-0BB5B194DA9E"
                                },
                                {
                                    "title":"Zero Downtime Migration Operational Phases",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-6CC55C41-F387-46F7-93B4-03DD2D64AD80"
                                },
                                {
                                    "title":"Zero Downtime Migration Security Provisions",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-64274CA5-839C-40AD-BE3F-D56B41AB2C96"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Setting Up Zero Downtime Migration Software",
                    "href":"installing-zero-downtime-migration-software.html#GUID-A55FEDBA-236A-4006-91A5-6F28D100C5B2",
                    "topics":[
                        {
                            "title":"Prepare a Host for Zero Downtime Migration Software Installation",
                            "href":"installing-zero-downtime-migration-software.html#GUID-A19ADA5C-755B-468B-86BC-A6642D3F3F34"
                        },
                        {
                            "title":"Install Zero Downtime Migration Software",
                            "href":"installing-zero-downtime-migration-software.html#GUID-7722EA14-6DD0-4879-A62C-884A6AC52B73"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Configuring Required Connections",
                    "href":"configuring-required-connections1.html#GUID-F15ED0C0-19C7-4E1B-9194-04144E07C1D3",
                    "topics":[
                        {
                            "title":"Configuring Connectivity From the Zero Downtime Migration Service Host to the Source and Target Database Servers",
                            "href":"configuring-required-connections1.html#GUID-06286CA9-C5DE-4C85-9AD9-245C4C2B0F24"
                        },
                        {
                            "title":"Configuring SUDO Access",
                            "href":"configuring-required-connections1.html#GUID-3DC19DF1-422C-47BD-9632-D14F82107809"
                        },
                        {
                            "title":"Configuring Connectivity Between the Source and Target Database Servers",
                            "href":"configuring-required-connections1.html#GUID-EB28C600-BCEB-4381-9990-505A2F32293E",
                            "topics":[
                                {
                                    "title":"Option 1: SQL*Net Connectivity Using SCAN",
                                    "href":"configuring-required-connections1.html#GUID-D8D3BC1A-DDB2-43A7-BE30-4B8AFBF5697C"
                                },
                                {
                                    "title":"Option 2: Set up an SSH Tunnel",
                                    "href":"configuring-required-connections1.html#GUID-808F9EBE-036E-48CF-B55F-396C3681754E"
                                }
                            ]
                        },
                        {
                            "title":"Additional Connectivity Prerequisites for Oracle GoldenGate Hub",
                            "href":"configuring-required-connections1.html#GUID-3BD5C670-E0E2-4278-B9C1-B62F0F6E2210"
                        },
                        {
                            "title":"Zero Downtime Migration Port Requirements",
                            "href":"configuring-required-connections1.html#GUID-E6F8EF13-03A5-43DD-8F98-182632C83CB3"
                        },
                        {
                            "title":"Generate SSH Keys Without a Passphrase",
                            "href":"configuring-required-connections1.html#GUID-602216AD-4B59-441B-BA8D-AC7B333038FD"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Preparing for a Physical Database Migration",
                    "href":"preparing-for-database-migration.html#GUID-46459904-7B68-4B7B-8EC6-C66423CEB6B9",
                    "topics":[
                        {
                            "title":"Preparing the Source and Target Databases",
                            "href":"preparing-for-database-migration.html#GUID-E8A2DD5F-B447-465F-BE2E-55E79FFD092D",
                            "topics":[
                                {
                                    "title":"Source Database Prerequisites",
                                    "href":"preparing-for-database-migration.html#GUID-25B07C59-8143-41CB-B431-3D9225CCFDD6"
                                },
                                {
                                    "title":"Target Database Prerequisites",
                                    "href":"preparing-for-database-migration.html#GUID-FD1B3A13-8723-4DFE-8776-B57CAC0FA38B"
                                },
                                {
                                    "title":"Setting Up the Transparent Data Encryption Keystore",
                                    "href":"preparing-for-database-migration.html#GUID-B294CAD7-63AD-44BA-BE22-C8BAAE211643"
                                }
                            ]
                        },
                        {
                            "title":"Setting Physical Migration Parameters",
                            "href":"preparing-for-database-migration.html#GUID-892533DD-94BA-405F-8C27-47F02BA9E06C"
                        },
                        {
                            "title":"Using an Existing Standby to Instantiate the Target Database",
                            "href":"preparing-for-database-migration.html#GUID-71F345C5-5ED1-4C5D-AD54-76784D4AE221"
                        },
                        {
                            "title":"Preparing for Automatic Application Switchover",
                            "href":"preparing-for-database-migration.html#GUID-E469DD80-6C5A-4105-A08D-8A976097F560"
                        },
                        {
                            "title":"Using Oracle Data Guard Broker Role Switchover",
                            "href":"preparing-for-database-migration.html#GUID-000723DE-532F-44DC-A0B5-2B04890228F5"
                        },
                        {
                            "title":"Configuring Resiliency to Intermittent Network Failures",
                            "href":"preparing-for-database-migration.html#GUID-BCFE112D-C177-43CF-BA67-FC7F1454FCF0"
                        },
                        {
                            "title":"Converting a Non-CDB Database to a CDB During Migration",
                            "href":"preparing-for-database-migration.html#GUID-FAA12E81-05F5-4E30-884B-8369C6C092BB"
                        },
                        {
                            "title":"Run a Migration Job Using an Existing RMAN Backup",
                            "href":"preparing-for-database-migration.html#GUID-1AAE687D-ED0C-481B-B4BD-89DFB72C479E"
                        },
                        {
                            "title":"Migrating an On-Premises Database to an On-Premises Exadata Database Machine",
                            "href":"preparing-for-database-migration.html#GUID-3DAA04E3-4846-412B-9BE7-A94E22E8029B"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Preparing for a Logical Database Migration",
                    "href":"preparing-logical-database-migration1.html#GUID-53169B81-1574-4A69-B5B7-3AC1F4F48E8A",
                    "topics":[
                        {
                            "title":"Source Database Prerequisites for Logical Migration",
                            "href":"preparing-logical-database-migration1.html#GUID-004B4498-49B9-45A8-BD1B-5449857139A0"
                        },
                        {
                            "title":"Target Database Prerequisites for Logical Migration",
                            "href":"preparing-logical-database-migration1.html#GUID-34138211-17BD-4CA6-8B7C-C211F64250F6"
                        },
                        {
                            "title":"Additional Logical Migration Prerequisites",
                            "href":"preparing-logical-database-migration1.html#GUID-1D392BDA-4D82-49FC-A5E4-C23398A81A19"
                        },
                        {
                            "title":"Setting Logical Migration Parameters",
                            "href":"preparing-logical-database-migration1.html#GUID-FCA7FEC2-D064-432F-A793-EF63419A924C"
                        },
                        {
                            "title":"Configuring the Transfer Medium and Specifying Transfer Nodes",
                            "href":"preparing-logical-database-migration1.html#GUID-3580F7B3-03A5-4ADA-9C2F-FEADF9E125A7"
                        },
                        {
                            "title":"Default Data Pump Parameter Settings for Zero Downtime Migration",
                            "href":"preparing-logical-database-migration1.html#GUID-AE6D7CFD-47AE-4AAD-80AC-4850E60F2ED7"
                        },
                        {
                            "title":"Migrating Schemas in Parallel Using Batches",
                            "href":"preparing-logical-database-migration1.html#GUID-2D9E3EF0-216F-4113-AAD7-B3984C094115"
                        },
                        {
                            "title":"Setting Advanced Data Pump Parameters",
                            "href":"preparing-logical-database-migration1.html#GUID-B723C1D5-DE14-4A2E-B5EB-61AF8AE9273C"
                        },
                        {
                            "title":"Data Pump Error Handling",
                            "href":"preparing-logical-database-migration1.html#GUID-A02592A2-6955-4337-84A5-051A70D0E9F7"
                        },
                        {
                            "title":"Automatic Tablespace Creation",
                            "href":"preparing-logical-database-migration1.html#GUID-C23B404A-9C3A-48A3-A265-D01E6774914F"
                        },
                        {
                            "title":"Automatic Tablespace Remap",
                            "href":"preparing-logical-database-migration1.html#GUID-96E7666B-433F-4E83-BC0C-BE5B6E3FB9E2"
                        },
                        {
                            "title":"Migrating from Amazon Web Services RDS Oracle to Oracle Cloud",
                            "href":"migrating-amazon-web-services-rds-oracle-oracle-cloud.html#GUID-5B3396BE-BEC6-488E-A205-192776FAC4FA",
                            "topics":[
                                {
                                    "title":"Setting Amazon as the Source Environment",
                                    "href":"migrating-amazon-web-services-rds-oracle-oracle-cloud.html#GUID-6C78BB87-F0B6-4621-B6E0-17464A3CA0DE"
                                },
                                {
                                    "title":"Configure Secure Connections",
                                    "href":"migrating-amazon-web-services-rds-oracle-oracle-cloud.html#GUID-A9FA05A2-F86E-41C5-A2B0-30E6CE2D7F2A"
                                },
                                {
                                    "title":"Configuring the Data Transfer Method",
                                    "href":"migrating-amazon-web-services-rds-oracle-oracle-cloud.html#GUID-FA208E13-0B91-4CEB-820F-6F53811FEA6B",
                                    "topics":[
                                        {
                                            "title":"Setting Up Database Link Transfer Method",
                                            "href":"migrating-amazon-web-services-rds-oracle-oracle-cloud.html#GUID-54C9DF90-666A-4F6C-B975-36B0B24C2B86"
                                        },
                                        {
                                            "title":"Setting Up S3 Bucket Data Transfer Medium",
                                            "href":"migrating-amazon-web-services-rds-oracle-oracle-cloud.html#GUID-2514A61A-031F-40D0-B229-14699A1A782F"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"Migrating to Oracle Autonomous Database on Exadata Cloud@Customer",
                            "href":"preparing-logical-database-migration1.html#GUID-24C15009-A984-494F-9239-583D14248079"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Customizing a Migration Job",
                    "href":"customizing-migration-job1.html#GUID-193B52E9-A094-472A-9204-3A77EF5137E7",
                    "topics":[
                        {
                            "title":"About Custom Plug-ins with User Actions",
                            "href":"customizing-migration-job1.html#GUID-A2B28FC5-3C51-4FD2-9C88-28E7F9FFB197"
                        },
                        {
                            "title":"Parameters Supplied for Custom Plug-ins with User Actions",
                            "href":"customizing-migration-job1.html#GUID-6219034A-97DD-4787-B089-AC4AE97853E5"
                        },
                        {
                            "title":"User Action Scripts",
                            "href":"customizing-migration-job1.html#GUID-0AF4DAD2-5B19-40CF-9076-2AEDAA6E9005"
                        },
                        {
                            "title":"Registering User Actions",
                            "href":"customizing-migration-job1.html#GUID-56DA9423-2DD4-4CC9-8F82-5F594753F23D"
                        },
                        {
                            "title":"Creating an Action Template",
                            "href":"customizing-migration-job1.html#GUID-AA8C2539-C6EF-4163-B002-2A1D1F8DD6DC"
                        },
                        {
                            "title":"Associating an Action Template with a Migration Job",
                            "href":"customizing-migration-job1.html#GUID-5844AEE1-0AC9-4705-9295-52CA4DFFA26D"
                        },
                        {
                            "title":"Querying Action Plug-ins",
                            "href":"customizing-migration-job1.html#GUID-759E7B0F-8AB2-469B-90B9-9D7D18495314"
                        },
                        {
                            "title":"Updating Action Plug-ins",
                            "href":"customizing-migration-job1.html#GUID-9A066824-4105-4F1B-9842-068669EE23EB"
                        },
                        {
                            "title":"Modifying User Action Scripts",
                            "href":"customizing-migration-job1.html#GUID-2CAAD8F2-C46A-460C-8623-26239C038CFE"
                        },
                        {
                            "title":"Chained User Action Output",
                            "href":"customizing-migration-job1.html#GUID-C5785B18-97C5-4C2F-B033-86673DE13108"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Migrating Your Database with Zero Downtime Migration",
                    "href":"migrating-with-zero-downtime-migration.html#GUID-C20DB7D4-E0CE-4B50-99D0-B16C18DDD34B",
                    "topics":[
                        {
                            "title":"Evaluate the Migration Job",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-7A058A40-2372-4628-9E6E-7E1DA18A38F2",
                            "topics":[
                                {
                                    "title":"Using the ZDMCLI MIGRATE DATABASE -eval Option",
                                    "href":"migrating-with-zero-downtime-migration.html#GUID-CCDA358F-3EB4-48D6-856B-5A6BEC3C94CD"
                                },
                                {
                                    "title":"Zero Downtime Migration Schema Analysis with Cloud Premigration Advisor Tool",
                                    "href":"migrating-with-zero-downtime-migration.html#GUID-26CF2B21-EF8A-458A-931D-1873FEF8AA5A"
                                },
                                {
                                    "title":"Configuring Migrations for Remote CPAT Invocation",
                                    "href":"migrating-with-zero-downtime-migration.html#GUID-7973872B-ED7C-433C-BCB6-DDEAF4EC55BB"
                                }
                            ]
                        },
                        {
                            "title":"Migrate the Database",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-C91B8800-6CE3-44FD-80E4-699569140CEB"
                        },
                        {
                            "title":"Query Migration Job Status",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-BDA0B981-2552-4EB7-B0AE-D1930DD92B25"
                        },
                        {
                            "title":"List Migration Job Phases",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-1796BE5B-4E18-4792-B088-2B8135EEDF54"
                        },
                        {
                            "title":"Pause a Migration Job",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-02812170-21B6-4C09-8BC4-5588576EDD41"
                        },
                        {
                            "title":"Resume a Migration Job",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-B911632D-4DEB-484D-84C0-3D7D4C23620A"
                        },
                        {
                            "title":"Suspend and Resume a Migration Job",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-BE5A131F-549C-403C-8EFD-1846FBE65D69"
                        },
                        {
                            "title":"Rerun a Migration Job",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-AE11CFF1-651E-4001-B3E4-6F91D44BF0A8"
                        },
                        {
                            "title":"Terminate a Running Migration Job",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-25B62358-6B9C-406C-84D2-89AE069DBF55"
                        },
                        {
                            "title":"Modify Oracle GoldenGate Processes During a Migration Job",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-B9AFB40F-3E8C-449E-9977-FAB72F3AA5D5"
                        },
                        {
                            "title":"Handling Application Switchover in a Logical Migration",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-1455CCE0-A583-452B-8FA0-5B5F343EFE17"
                        },
                        {
                            "title":"Zero Downtime Migration Centralized Fleet Migration Management",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-AF7AEEE1-2DF5-4C3A-BE9F-FBDCD50FC38F"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">8 </span> Managing the Zero Downtime Migration Service",
                    "href":"managing-zero-downtime-migration-service1.html#GUID-9F558CC4-3B34-422E-9E9A-33D1C1CFB19E",
                    "topics":[
                        {
                            "title":"Starting and Stopping the Zero Downtime Migration Service",
                            "href":"managing-zero-downtime-migration-service1.html#GUID-27AAF8E7-C289-498A-9C21-C71C64A4BA7A"
                        },
                        {
                            "title":"Checking Zero Downtime Migration Service Status",
                            "href":"managing-zero-downtime-migration-service1.html#GUID-55588EBB-2112-4671-9ED2-2CDD8C8DD1BB"
                        },
                        {
                            "title":"Updating Zero Downtime Migration Software",
                            "href":"managing-zero-downtime-migration-service1.html#GUID-6D5B6C15-C2A8-4E8E-915A-4E829393FF29"
                        },
                        {
                            "title":"Uninstalling Zero Downtime Migration Software",
                            "href":"managing-zero-downtime-migration-service1.html#GUID-6EE7E484-03C6-4C49-9109-C1580C04C3F2"
                        },
                        {
                            "title":"Performing a Silent Update or Deinstallation",
                            "href":"managing-zero-downtime-migration-service1.html#GUID-4EC29B94-8980-482B-9708-F75A6260E405"
                        },
                        {
                            "title":"Viewing the Cloud Premigration Advisor Tool Version",
                            "href":"managing-zero-downtime-migration-service1.html#GUID-20A483C6-F4BB-403C-AADD-A9B2A71293BD"
                        },
                        {
                            "title":"Updating the Cloud Premigration Advisor Tool",
                            "href":"managing-zero-downtime-migration-service1.html#GUID-05BDFF44-A3BF-43DD-BFDF-2CB562EF9180"
                        },
                        {
                            "title":"Setting the MySQL Port",
                            "href":"managing-zero-downtime-migration-service1.html#GUID-3684AD13-E271-4024-A47C-F634E0D7C367"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">9 </span> Troubleshooting Zero Downtime Migration",
                    "href":"troubleshooting-zero-downtime-migration.html#GUID-049A2119-EE11-4FA6-81B5-ACC98E8BC23A",
                    "topics":[
                        {
                            "title":"Handling Migration Job Failures",
                            "href":"troubleshooting-zero-downtime-migration.html#GUID-52614A34-155A-4CC7-9D06-E2364B677B59"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">A </span> Database Server Connectivity Using a Bastion Host",
                    "href":"database-server-connectivity-using-bastion-host.html"
                },
                {
                    "title":"<span class=\"secnum\">B </span> Zero Downtime Migration Encryption Requirements",
                    "href":"zero-downtime-migration-encryption-requirements.html#GUID-BE79A11D-3F15-4DAC-9B5B-27B691AB1265"
                },
                {
                    "title":"<span class=\"secnum\">C </span> Providing Passwords Non-Interactively Using a Wallet",
                    "href":"provide-passwords-non-interactively-using-wallet.html"
                },
                {
                    "title":"<span class=\"secnum\">D </span> Zero Downtime Migration Process Phases",
                    "href":"zero-downtime-migration-process-phases.html#GUID-DA18E66B-2943-4C67-91B7-0CF3E0B0DC6B"
                },
                {
                    "title":"<span class=\"secnum\">E </span> Zero Downtime Migration Physical Migration Response File Parameters Reference",
                    "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-9DA94B7A-04C7-40D9-B3CA-8F680F618C3F",
                    "topics":[
                        {
                            "title":"BACKUP_PATH",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-5C919828-772D-4772-AB90-2020BF02A3B5"
                        },
                        {
                            "title":"DATA_TRANSFER_MEDIUM",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-1025DE55-99A0-474E-A6C4-FF41264C5114"
                        },
                        {
                            "title":"DATAPATCH_WITH_ONE_INSTANCE_RUNNING",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-602FCDEE-6D80-4594-A623-35789D2099C7"
                        },
                        {
                            "title":"HOST",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-72FF1002-E495-4C51-A791-FB9E0A359D44"
                        },
                        {
                            "title":"MAX_DATAPATCH_DURATION_MINS",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-D24E68FB-9C5E-426C-8EBE-5F96D41E402A"
                        },
                        {
                            "title":"MIGRATION_METHOD",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-59842D4B-618E-4371-BEB2-51834565FA37"
                        },
                        {
                            "title":"NONCDBTOPDB_CONVERSION",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-49307F5A-49EB-45F9-8556-2E2A42FA3D10"
                        },
                        {
                            "title":"NONCDBTOPDB_SWITCHOVER",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-453119BD-F5C7-480F-9008-4B5E6068C95C"
                        },
                        {
                            "title":"OPC_CONTAINER",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-4F54BBA6-83C1-4D49-9329-F37D43E68872"
                        },
                        {
                            "title":"PLATFORM_TYPE",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-1F035E46-1AAF-46AF-B190-FA8E085323AB"
                        },
                        {
                            "title":"SHUTDOWN_SRC",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-A09ACA50-35AF-43C8-A7CA-4E7D830F79A2"
                        },
                        {
                            "title":"SKIP_FALLBACK",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-0A3A1D21-F7A4-48D3-842A-E3E19946052F"
                        },
                        {
                            "title":"SKIP_SRC_SERVICE_RETENTION",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-2FF64115-E105-4F4C-A53D-41CAE0900E85"
                        },
                        {
                            "title":"SRC_BASTION_HOST_IP",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-F7D2494E-2FE9-45D6-B9C9-C19BD4206B9E"
                        },
                        {
                            "title":"SRC_BASTION_IDENTITY_FILE",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-12BCFBD1-ED5A-4762-B5A3-35F44C3B913B"
                        },
                        {
                            "title":"SRC_BASTION_PORT",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-9DE077E6-A3A8-4C91-93F6-0DD4ED6D225F"
                        },
                        {
                            "title":"SRC_BASTION_USER",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-3819F53B-08E7-42EE-88DD-B65CBCAD1604"
                        },
                        {
                            "title":"SRC_CONFIG_LOCATION",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-D3CB5156-7968-4888-9921-80FB910D1637"
                        },
                        {
                            "title":"SRC_DB_LISTENER_PORT",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-04572B12-AFB1-4A58-A66A-33BEE4FDE79F"
                        },
                        {
                            "title":"SRC_HOST_IP",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-6D02959B-99FA-44FA-B203-B5BCA71FA973"
                        },
                        {
                            "title":"SRC_HTTP_PROXY_PORT",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-EA7F4AB4-F244-47B8-8D88-6A64A74ECFEC"
                        },
                        {
                            "title":"SRC_HTTP_PROXY_URL",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-994E151B-EB00-42DF-8012-ECB7EB8BD909"
                        },
                        {
                            "title":"SRC_OSS_PROXY_HOST",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-91B32440-26E0-4ABE-B3F2-D8199D66EA06"
                        },
                        {
                            "title":"SRC_OSS_PROXY_PORT",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-061FEFFA-1A38-4928-AD28-4914CA524444"
                        },
                        {
                            "title":"SRC_PDB_NAME",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-BF3399CD-ADEC-44BE-9576-FE0ACDF8C96D"
                        },
                        {
                            "title":"SRC_RMAN_CHANNELS",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-F42FBAFE-557C-4A70-9702-4E4E55A6EBD7"
                        },
                        {
                            "title":"SRC_SSH_RETRY_TIMEOUT",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-330CD510-ACA3-463A-A7E3-13EC124D1B8E"
                        },
                        {
                            "title":"SRC_TIMEZONE",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-B6C380A9-6466-4AAB-B1AE-A313B3EC7ED4"
                        },
                        {
                            "title":"SRC_ZDLRA_WALLET_LOC",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-C86F4767-FE1B-4254-81AA-7E788F8394B2"
                        },
                        {
                            "title":"TGT_BASTION_HOST_IP",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-5962442C-5C81-49CB-A9FF-49349BAC30DE"
                        },
                        {
                            "title":"TGT_BASTION_IDENTITY_FILE",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-26E25F0E-F42A-4015-9834-78B214D52851"
                        },
                        {
                            "title":"TGT_BASTION_PORT",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-93DF0C89-AB0B-4D84-8A5C-71A8C24BB437"
                        },
                        {
                            "title":"TGT_BASTION_USER",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-1DFD95C7-5847-4687-8CA4-641374C4A039"
                        },
                        {
                            "title":"TGT_CONFIG_LOCATION",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-FAEBF468-344F-4B9F-8AE9-1F1203420CC7"
                        },
                        {
                            "title":"TGT_DATAACFS",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-07D1DBBC-8022-4694-95D9-F0032A07FB1A"
                        },
                        {
                            "title":"TGT_DATADG",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-28BFC27C-DEE1-4CEA-9584-3232340521F9"
                        },
                        {
                            "title":"TGT_DB_UNIQUE_NAME",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-9DC479C3-DA62-411E-9348-731F78FE047A"
                        },
                        {
                            "title":"TGT_HOST_IP",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-51588119-429B-4BAE-98BC-EF676CEF96B7"
                        },
                        {
                            "title":"TGT_HTTP_PROXY_PORT",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-98A676BA-75AE-4FAC-B29D-DE49B116033F"
                        },
                        {
                            "title":"TGT_HTTP_PROXY_URL",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-A2E06923-5688-48CC-A747-9478C7EE6509"
                        },
                        {
                            "title":"TGT_OSS_PROXY_HOST",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-D515D816-9592-4AA8-9D20-8342C9C6EF86"
                        },
                        {
                            "title":"TGT_OSS_PROXY_PORT",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-91A2D991-2850-43FA-85BF-5934511F985E"
                        },
                        {
                            "title":"TGT_RECOACFS",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-A0322406-9023-4D61-997E-8CF43FE1AABA"
                        },
                        {
                            "title":"TGT_RECODG",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-54723644-1D1F-4604-BC7D-32E3BB1BCEC9"
                        },
                        {
                            "title":"TGT_REDOACFS",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-64C51AA8-1DCC-4A0C-B3CD-65DE7070E196"
                        },
                        {
                            "title":"TGT_REDODG",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-6F106CA3-0D91-4808-8C95-788ED7408AF0"
                        },
                        {
                            "title":"TGT_RETAIN_DB_UNIQUE_NAME",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-7AE0D9B4-DF3D-4139-883F-D1EB07F7357A"
                        },
                        {
                            "title":"TGT_RMAN_CHANNELS",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-27412866-DFDA-4365-B7AB-9FACD39E02CC"
                        },
                        {
                            "title":"TGT_SKIP_DATAPATCH",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-5F0DAEFA-9951-4112-8E04-8EFE0EA15A61"
                        },
                        {
                            "title":"TGT_SSH_RETRY_TIMEOUT",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-311F2629-EDB8-49C6-83E7-53502A6C2849"
                        },
                        {
                            "title":"TGT_SSH_TUNNEL_PORT",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-2D731844-BA13-4A9A-9C45-DCEC21752774"
                        },
                        {
                            "title":"TGT_ZDLRA_WALLET_LOC",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-BD860D43-CB21-4B6B-B4C3-58A6D34AF402"
                        },
                        {
                            "title":"ZDLRA_CRED_ALIAS",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-AD182AF8-6A50-4927-87CD-DF7DDA7D3093"
                        },
                        {
                            "title":"ZDM_BACKUP_DIFFERENTIAL_SRC_MONITORING_INTERVAL",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-BE851AC8-D10C-4006-869E-784A5666B5E3"
                        },
                        {
                            "title":"ZDM_BACKUP_FULL_SRC_MONITORING_INTERVAL",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-269B244C-05FA-49FD-8FB0-A822C1D832FD"
                        },
                        {
                            "title":"ZDM_BACKUP_INCREMENTAL_SRC_MONITORING_INTERVAL",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-BE9735D6-73E5-4113-9097-F23C808DD8CC"
                        },
                        {
                            "title":"ZDM_BACKUP_RETENTION_WINDOW",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-26585E8B-DB5B-41F5-ABB9-C514ECDDBDA6"
                        },
                        {
                            "title":"ZDM_BACKUP_TAG",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-7EDF73B8-331D-4BD2-AB25-7348116DBE47"
                        },
                        {
                            "title":"ZDM_CLONE_TGT_MONITORING_INTERVAL",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-79E0D034-4622-4B2D-8C79-04E985CAD1E7"
                        },
                        {
                            "title":"ZDM_CURL_LOCATION",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-B94384A4-7287-4905-B8FE-1E9302D8D01C"
                        },
                        {
                            "title":"ZDM_LOG_OSS_PAR_URL",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-B3E91A10-818B-49A5-930E-B78E5A03FBCC"
                        },
                        {
                            "title":"ZDM_OPC_RETRY_COUNT",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-03BDF5E4-D71A-466F-8068-8360BC423F8C"
                        },
                        {
                            "title":"ZDM_OPC_RETRY_WAIT_TIME",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-D1D9FBA2-49A9-4A01-9ED0-B74B9EC1BFE9"
                        },
                        {
                            "title":"ZDM_OSS_RECOVER_TGT_MONITORING_INTERVAL",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-32752876-FE60-4F64-8B12-97EA011C6735"
                        },
                        {
                            "title":"ZDM_OSS_RESTORE_TGT_MONITORING_INTERVAL",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-AAB15D11-969C-450A-B7E8-BDC5F0B7CE9D"
                        },
                        {
                            "title":"ZDM_RMAN_COMPRESSION_ALGORITHM",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-DA965F9C-2B1C-420E-BEC3-06841423F768"
                        },
                        {
                            "title":"ZDM_RMAN_DIRECT_METHOD",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-1C24322D-C900-40D9-9C0B-6542AB190437"
                        },
                        {
                            "title":"ZDM_SHARD_ID",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-D54C37E2-C9D4-40C7-A715-E1878FF30D93"
                        },
                        {
                            "title":"ZDM_SKIP_DG_CONFIG_CLEANUP",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-DBAF0EB4-CC0B-44CE-8358-45E4BB0E202A"
                        },
                        {
                            "title":"ZDM_SRC_DB_RESTORE_SERVICE_NAME",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-4E23C77A-A39A-483C-B887-015C590BD41E"
                        },
                        {
                            "title":"ZDM_SRC_TNS_ADMIN",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-33110D3A-05FB-4777-984A-BF31E04E9B10"
                        },
                        {
                            "title":"ZDM_STANDBY_DB_CONNECT_STRING",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-149B0B86-48B0-4CA2-A9B1-F766809C79F5"
                        },
                        {
                            "title":"ZDM_USE_DG_BROKER",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-F9E0DC74-5D5F-45ED-ACCB-7AE1BB16526F"
                        },
                        {
                            "title":"ZDM_USE_EXISTING_BACKUP",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-E2ABC922-91B6-42D3-A68C-21EB83819B0C"
                        },
                        {
                            "title":"ZDM_USE_EXISTING_STANDBY",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-FAEEF281-7D81-4B20-B35D-80AF27A3B87F"
                        },
                        {
                            "title":"ZDM_USE_EXISTING_UNDO_SIZE",
                            "href":"zero-downtime-migration-physical-migration-response-file-parameters-reference.html#GUID-9DABFF1F-5E54-49A2-A709-AE8194E2CA1E"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">F </span> Zero Downtime Migration Logical Migration Response File Parameters Reference",
                    "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-D580AD1C-C209-4F0F-A630-863D206FF0E5",
                    "topics":[
                        {
                            "title":"DATA_TRANSFER_MEDIUM",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-9C0196CE-6E21-421A-8E7D-D53E021E3D52"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_CREATEAUTHTOKEN",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-61742426-7921-49F7-8FDC-489EC4F586D5"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_DATABASELINKDETAILS_NAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-5976DC07-E4F3-4793-8B56-E50DAF250600"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_DATABASELINKDETAILS_WALLETBUCKET_BUCKETNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-92E146E9-4D1C-4524-B1C9-FCD6082AE815"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_DATABASELINKDETAILS_WALLETBUCKET_NAMESPACENAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-D00B2A24-4B75-496D-BB85-34B614CF39B4"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_DATABUCKET_BUCKETNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-A9C42CC1-B206-499A-B5A6-36D33D0BBA3E"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_DATABUCKET_NAMESPACENAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-95F00CD4-E6E9-4C2B-8E07-D553F314F2D9"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_DATAPUMPPARAMETERS_ESTIMATEBYSTATISTICS",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-71A1EFA0-BB9B-4962-A785-7B3EBE0FE99E"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_DATAPUMPPARAMETERS_TABLEEXISTSACTION",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-EF826AD1-65A7-4A63-9C2E-0A557763A427"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_DATAPUMPPARAMETERS_USERMETADATA",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-F23EC9CC-4FE6-434E-A145-513BB253C69B"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_DATAPUMPPARAMETERS_IMPORTPARALLELISMDEGREE",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-3558D915-2C04-40BA-83C3-E12539F2D8E5"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_DATAPUMPPARAMETERS_EXPORTPARALLELISMDEGREE",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-91741406-B08B-4B64-8FE1-6AD20A5B8772"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_DATAPUMPPARAMETERS_EXCLUDETYPELIST",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-7539C488-5707-433A-B825-EE98CA5E811B"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_DATAPUMPPARAMETERS_SKIPCURRENT",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-4646386A-1306-4AD0-A358-7ACE979C2856"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_DATAPUMPPARAMETERS_NOCLUSTER",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-68E385C1-C108-486B-ADC1-DA88ACA3532D"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_DATAPUMPPARAMETERS_RETAININDEX",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-5D3AA59A-7AAD-4E7F-8EC1-8570DFD970A7"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_DELETEDUMPSINOSS",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-8BFD1E37-A046-4D3E-BBFA-E34DCBBD87F0"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_EXPORTDIRECTORYOBJECT_NAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-4CB8C566-2DDC-4EE9-B23F-079B658979BA"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_EXPORTDIRECTORYOBJECT_PATH",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-1B68BA6F-6254-4AF5-BDDD-369973CDE252"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_FIXINVALIDOBJECTS",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-60A71EC6-33C0-44CB-AF98-3B542A39D0B2"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_IMPORTDIRECTORYOBJECT_PATH",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-ED883B34-ABAD-479C-AC44-9E0392513547"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_IMPORTDIRECTORYOBJECT_NAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-3134C0CB-EE4B-4DBC-BB69-02D1F043FF31"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_JOBMODE",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-F44F9CBE-5719-4C87-B58F-04EC8D70C819"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_METADATAFILTERS-LIST_ELEMENT_NUMBER",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-DF9119C6-D922-44D2-9CD9-9683E55D9C3F"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_METADATAREMAPS-LIST_ELEMENT_NUMBER",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-1DF8799E-495D-44EB-8C73-90012A1235B1"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_METADATATRANSFORMS-LIST_ELEMENT_NUMBER",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-D5945FFC-7DF6-4D22-971B-A08B6329DE34"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_MONITORINTERVALMINUTES",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-050FAA02-6503-487D-B9E2-46BD9A08EC99"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_OMITENCRYPTIONCLAUSE",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-09FC7E24-A34D-4721-AD11-EB9762097709"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_SECUREFILELOB",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-E67CFE8E-2AC7-4C73-91A8-0277B6CD2384"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_SCHEMABATCHCOUNT",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-0B319434-C8AD-40AC-BC5F-CA6EDFFE0FEA"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_SCHEMABATCH-LIST_ELEMENT_NUMBER",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-8CE757B3-E3EE-4158-B71A-3A4BCBCC9272"
                        },
                        {
                            "title":"DATAPUMPSETTINGS_SKIPDEFAULTTRANSFORM",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-8CBA61B0-DA06-4E4C-BBE8-01AFD7E41765"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_PARALLELCOUNT",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-EF6D2FAC-D321-4B42-830F-8AC811DBCDAF"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_RETRYCOUNT",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-03F40E39-8FCE-4E9D-9402-360D39135ECF"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_RSYNCAVAILABLE",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-BCC3594B-1173-4CBA-97F3-4D1084CB1746"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_S3BUCKET_ACCESSKEY",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-90C92A88-41DE-4027-9F7B-CD307CBA5243"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_S3BUCKET_NAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-473E6FD8-7A8D-4990-8D22-EC7E9920C068"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_S3BUCKET_REGION",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-21D528D4-2B00-4612-9905-8455E8F7EAB3"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_SOURCE_OCIHOME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-2386CF2B-CF51-4788-BDD5-465F8D63949C"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_SOURCE_PARTSIZEMB",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-E1260E58-9D1F-42E8-8FE1-ED0A8BBE23A9"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_SOURCE_TRANSFERNODE_DUMPDIRPATH",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-35B6A45C-D3A5-4DE9-BC3C-3C91E4B894B4"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_SOURCE_TRANSFERNODE_HOST",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-3CED78CE-F502-47C8-8419-21D741D46E97"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_SOURCE_TRANSFERNODE_SUDOPATH",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-6F49C305-2EF5-4256-BF9D-27412722637A"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_SOURCE_TRANSFERNODE_USER",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-071468D9-2BFB-4B7C-A392-9B75096AF7D3"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_SOURCE_TRANSFERNODE_USERKEY",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-17B05033-2894-4EE2-8A1F-37BD2C21154C"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_SOURCE_USEOCICLI",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-3548ACA4-D63F-461F-83FE-4EE18B1BD134"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_TARGET_OCIHOME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-8B32315B-C891-44D1-BFCD-0C2A3528D9A1"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_TARGET_PARTSIZEMB",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-89074EF7-4CBE-4370-B168-399066F9FCB7"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_TARGET_TRANSFERNODE_DUMPDIRPATH",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-84AA5650-5FEB-46C0-9305-76138BBCBD4D"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_TARGET_TRANSFERNODE_HOST",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-D302F24E-01A5-420A-915E-8803B62C0883"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_TARGET_TRANSFERNODE_SUDOPATH",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-6D06F7A9-8229-4D16-8641-A9C3ABD69BCF"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_TARGET_TRANSFERNODE_USER",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-9CCA7AB9-DFC2-47D7-83C8-152858209912"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_TARGET_TRANSFERNODE_USERKEY",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-33F11CA6-88A3-4623-B3C1-308DCB1CF962"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_TARGET_USEOCICLI",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-9BCCB62B-6930-4D57-8318-5C684C91361F"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_TRANSFERTARGET_DUMPDIRPATH",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-492E964E-BD32-4149-93F5-47721AA80DB3"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_TRANSFERTARGET_HOST",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-629A2B8A-FC85-4D6A-AC9A-DBCE3FC7BC28"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_TRANSFERTARGET_SUDOPATH",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-A887C2D6-E3E9-43BF-8511-CB00C1184BE6"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_TRANSFERTARGET_USER",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-70D193EF-102C-4E9A-8743-1F5198BB69AF"
                        },
                        {
                            "title":"DUMPTRANSFERDETAILS_TRANSFERTARGET_USERKEY",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-527914CC-03CA-4123-81C5-123C1AA8B1A6"
                        },
                        {
                            "title":"EXCLUDEOBJECTS-LIST_ELEMENT_NUMBER",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-1D3685DD-539E-4466-BF46-6CBD5F3CFD51"
                        },
                        {
                            "title":"GOLDENGATEHUB_ADMINUSERNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-7E8EBBD5-32BE-40BA-AC94-5DAFE8EAF1E6"
                        },
                        {
                            "title":"GOLDENGATEHUB_COMPUTEID",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-D09AF51C-971C-462B-ADD9-0282AD627337"
                        },
                        {
                            "title":"GOLDENGATEHUB_SOURCEDEPLOYMENTNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-3AA575E5-E289-40BB-9128-BD5A8DA06BAE"
                        },
                        {
                            "title":"GOLDENGATEHUB_TARGETDEPLOYMENTNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-3BCBB41E-A3B0-455F-B172-C75E615DFC5E"
                        },
                        {
                            "title":"GOLDENGATEHUB_URL",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-FE937ED3-1977-46E2-A7DB-66B53AA094B5"
                        },
                        {
                            "title":"GOLDENGATESETTINGS_ACCEPTABLELAG",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-6083CD6B-D87B-40AD-A9A7-19518E62F335"
                        },
                        {
                            "title":"GOLDENGATESETTINGS_EXTRACT_NAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-C60A6E90-CDFF-4C37-ACD2-F4445E31CF20"
                        },
                        {
                            "title":"GOLDENGATESETTINGS_EXTRACT_PERFORMANCEPROFILE",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-92758D4E-85E6-4D3E-A6C1-337432587341"
                        },
                        {
                            "title":"GOLDENGATESETTINGS_EXTRACT_WARNLONGTRANS_CHECKINTERVAL",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-F5ABF18A-B5E9-44A9-A831-AB643357268E"
                        },
                        {
                            "title":"GOLDENGATESETTINGS_EXTRACT_WARNLONGTRANS_DURATION",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-0393A20A-C0DE-41E1-9B97-2751B9BC9981"
                        },
                        {
                            "title":"GOLDENGATESETTINGS_REPLICAT_MAPPARALLELISM",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-3BF06855-84E0-46FC-AB8A-6CDB4290B549"
                        },
                        {
                            "title":"GOLDENGATESETTINGS_REPLICAT_MAXAPPLYPARALLELISM",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-0EE85063-8DE2-4CCC-BE52-FBBCA135ACD5"
                        },
                        {
                            "title":"GOLDENGATESETTINGS_REPLICAT_MINAPPLYPARALLELISM",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-BA3DA6DF-2C8E-49D3-B602-58BC9CADC97E"
                        },
                        {
                            "title":"GOLDENGATESETTINGS_REPLICAT_NAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-02842C66-2786-4FD8-A48F-4231A521C6F6"
                        },
                        {
                            "title":"INCLUDEOBJECTS-LIST_ELEMENT_NUMBER",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-899F39B5-0B3F-4406-84A4-65258986DD6B"
                        },
                        {
                            "title":"MIGRATION_METHOD",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-10275193-115B-47D1-A9A8-4BD3B95FE305"
                        },
                        {
                            "title":"OCIAUTHENTICATIONDETAILS_REGIONID",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-66AA3CC6-6B06-4A85-92CB-9D02EB469960"
                        },
                        {
                            "title":"OCIAUTHENTICATIONDETAILS_USERPRINCIPAL_FINGERPRINT",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-F371C18E-F8FE-4825-B83B-11239421B385"
                        },
                        {
                            "title":"OCIAUTHENTICATIONDETAILS_USERPRINCIPAL_PRIVATEKEYFILE",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-75C44383-D626-4A5D-973B-C7C475BF9C1F"
                        },
                        {
                            "title":"OCIAUTHENTICATIONDETAILS_USERPRINCIPAL_TENANTID",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-605F176C-3AD6-4841-B9C9-579F4176450B"
                        },
                        {
                            "title":"OCIAUTHENTICATIONDETAILS_USERPRINCIPAL_USERID",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-A2A2DE9E-7F8E-4F4A-BEBE-5F25608044A6"
                        },
                        {
                            "title":"OCIPROXY_HOSTNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-095DF33F-E2E5-477A-B05E-37A7999504A7"
                        },
                        {
                            "title":"OCIPROXY_PORT",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-4B0CE6AB-F1E0-45AA-B9CF-98E9F41AE3A9"
                        },
                        {
                            "title":"RUNCPATREMOTELY",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-85FB677B-4BD0-4EBE-BE53-10DD48742D57"
                        },
                        {
                            "title":"SOURCECONTAINERDATABASE_ADMINUSERNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-1D610347-BA45-49B7-B746-912478AEA754"
                        },
                        {
                            "title":"SOURCECONTAINERDATABASE_CONNECTIONDETAILS_BASTIONDETAILS_IDENTITYFILE",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-676ABC80-A2D6-4D88-B3AD-90BF43761C26"
                        },
                        {
                            "title":"SOURCECONTAINERDATABASE_CONNECTIONDETAILS_BASTIONDETAILS_IP",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-7D4124C1-6324-4101-B728-CC7B305D05A9"
                        },
                        {
                            "title":"SOURCECONTAINERDATABASE_CONNECTIONDETAILS_BASTIONDETAILS_PORT",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-09BA4FDC-D6B5-4527-AB80-AFE674C1520B"
                        },
                        {
                            "title":"SOURCECONTAINERDATABASE_CONNECTIONDETAILS_BASTIONDETAILS_REMOTEHOSTIP",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-79C1A550-5A87-4C41-8260-B67A1BE93ED3"
                        },
                        {
                            "title":"SOURCECONTAINERDATABASE_CONNECTIONDETAILS_BASTIONDETAILS_USERNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-B090F838-8684-4A9C-AD3F-0A3EB0135EF2"
                        },
                        {
                            "title":"SOURCECONTAINERDATABASE_CONNECTIONDETAILS_HOST",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-8EEEE4A5-2F30-40DA-8AF0-C3D479BEBD73"
                        },
                        {
                            "title":"SOURCECONTAINERDATABASE_CONNECTIONDETAILS_PORT",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-3F8CF986-E46E-4802-BCEB-03395F0A5666"
                        },
                        {
                            "title":"SOURCECONTAINERDATABASE_CONNECTIONDETAILS_PROXYDETAILS_HOSTNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-D7EFA335-E7EF-41EF-8A32-D4148947E922"
                        },
                        {
                            "title":"SOURCECONTAINERDATABASE_CONNECTIONDETAILS_PROXYDETAILS_PORT",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-CDCAD9EB-10EC-4681-9276-77EBC5B3F1ED"
                        },
                        {
                            "title":"SOURCECONTAINERDATABASE_CONNECTIONDETAILS_SERVICENAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-80DAFD7C-A6B7-4D94-BD3A-C752F249BA3C"
                        },
                        {
                            "title":"SOURCECONTAINERDATABASE_CONNECTIONDETAILS_TLSDETAILS_CREDENTIALSLOCATION",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-D863EEAE-F2E1-4715-B1D0-2E0E0E372F09"
                        },
                        {
                            "title":"SOURCECONTAINERDATABASE_CONNECTIONDETAILS_TLSDETAILS_DISTINGUISHEDNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-9F6078B0-BF0B-4157-A059-EA69BE4CFA35"
                        },
                        {
                            "title":"SOURCECONTAINERDATABASE_GGADMINUSERNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-29AA8AF3-CF30-4E75-86F0-F84ED4818683"
                        },
                        {
                            "title":"SOURCEDATABASE_ADMINUSERNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-31E82B15-5159-4204-B2DC-B86A05F7491A"
                        },
                        {
                            "title":"SOURCEDATABASE_CONNECTIONDETAILS_BASTIONDETAILS_IDENTITYFILE",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-9C8FA825-1076-41E0-B70D-F5B7AD1BF1BA"
                        },
                        {
                            "title":"SOURCEDATABASE_CONNECTIONDETAILS_BASTIONDETAILS_IP",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-0153D3C8-7C81-43A9-B41F-49757F7B413A"
                        },
                        {
                            "title":"SOURCEDATABASE_CONNECTIONDETAILS_BASTIONDETAILS_PORT",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-EDE7DE47-8D89-4F78-BFEE-B5E16D82A89A"
                        },
                        {
                            "title":"SOURCEDATABASE_CONNECTIONDETAILS_BASTIONDETAILS_REMOTEHOSTIP",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-B8FFA4D6-F4F1-40A8-A8CD-98CCD912B08B"
                        },
                        {
                            "title":"SOURCEDATABASE_CONNECTIONDETAILS_BASTIONDETAILS_USERNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-7CDE48AD-CF95-4EDD-A456-D46FE1F531C7"
                        },
                        {
                            "title":"SOURCEDATABASE_CONNECTIONDETAILS_HOST",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-FD985443-EBEF-4529-B4E8-F9000D657948"
                        },
                        {
                            "title":"SOURCEDATABASE_CONNECTIONDETAILS_PORT",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-871E1FB8-E0BE-4B79-8259-27C2424CF633"
                        },
                        {
                            "title":"SOURCEDATABASE_CONNECTIONDETAILS_PROXYDETAILS_HOSTNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-24AF215D-5BD2-4E88-97DE-1BB9652C083D"
                        },
                        {
                            "title":"SOURCEDATABASE_CONNECTIONDETAILS_PROXYDETAILS_PORT",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-D3BED84E-8B55-43EA-9AE3-B982EFD9C1F9"
                        },
                        {
                            "title":"SOURCEDATABASE_CONNECTIONDETAILS_SERVICENAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-AA087D91-306B-484D-9EE5-8739D59D9C97"
                        },
                        {
                            "title":"SOURCEDATABASE_CONNECTIONDETAILS_TLSDETAILS_CREDENTIALSLOCATION",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-B6138D78-1A5C-4E37-878A-FAED97E5F8F8"
                        },
                        {
                            "title":"SOURCEDATABASE_CONNECTIONDETAILS_TLSDETAILS_DISTINGUISHEDNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-9F7EEF4D-2FF7-4B22-8A35-C13E0E9AAC7C"
                        },
                        {
                            "title":"SOURCEDATABASE_ENVIRONMENT_DBTYPE",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-9F01629D-76BF-42E4-A0F5-84BF811154FE"
                        },
                        {
                            "title":"SOURCEDATABASE_ENVIRONMENT_NAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-A8504F26-2CBA-47A2-84AC-94C6A91ECB7A"
                        },
                        {
                            "title":"SOURCEDATABASE_GGADMINUSERNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-1D5E0EF4-19A0-41E1-9A6D-23BEAC2BE5B1"
                        },
                        {
                            "title":"TABLESPACEDETAILS_AUTOCREATE",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-04BDA35D-4BC6-423D-A6E6-8CBDC659D531"
                        },
                        {
                            "title":"TABLESPACEDETAILS_AUTOREMAP",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-723AAB7F-CFB3-4D5A-B95A-79549603FF53"
                        },
                        {
                            "title":"TABLESPACEDETAILS_EXCLUDE",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-65B5BCE8-536F-4B20-B045-D9D9457370F1"
                        },
                        {
                            "title":"TABLESPACEDETAILS_EXTENDSIZEMB",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-7E04079D-A945-48FE-95B0-1291CB87F058"
                        },
                        {
                            "title":"TABLESPACEDETAILS_REMAPTARGET",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-2BA9FBB7-DC92-4FA6-8D5D-32E8E04FB033"
                        },
                        {
                            "title":"TABLESPACEDETAILS_USEBIGFILE",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-AF05E79B-BA9A-47A1-BA5D-FCCF5E5FF90A"
                        },
                        {
                            "title":"TARGETDATABASE_ADMINUSERNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-D636F9F6-4015-4FEE-BAC9-A61BC627A4DC"
                        },
                        {
                            "title":"TARGETDATABASE_CONNECTIONDETAILS_BASTIONDETAILS_IDENTITYFILE",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-770A7460-6D20-43B4-B996-D754C5412C42"
                        },
                        {
                            "title":"TARGETDATABASE_CONNECTIONDETAILS_BASTIONDETAILS_IP",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-12519682-186C-4B2D-9098-37B3BCABD49A"
                        },
                        {
                            "title":"TARGETDATABASE_CONNECTIONDETAILS_BASTIONDETAILS_PORT",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-EDCB2DD0-BF02-446C-9C91-F0F5D358EC4F"
                        },
                        {
                            "title":"TARGETDATABASE_CONNECTIONDETAILS_BASTIONDETAILS_REMOTEHOSTIP",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-3EF1EF47-8594-4972-9A33-783FB85EA2BE"
                        },
                        {
                            "title":"TARGETDATABASE_CONNECTIONDETAILS_BASTIONDETAILS_USERNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-8227F624-BB6D-44B8-80B5-D4AE3890B3A8"
                        },
                        {
                            "title":"TARGETDATABASE_CONNECTIONDETAILS_HOST",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-46961DAB-87C1-4D16-B8EB-A9F4026AED90"
                        },
                        {
                            "title":"TARGETDATABASE_CONNECTIONDETAILS_PORT",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-D56505AE-DB5C-4AF0-A0EE-8D02EFA215C0"
                        },
                        {
                            "title":"TARGETDATABASE_CONNECTIONDETAILS_PROXYDETAILS_HOSTNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-125C21C9-6CB8-4925-A1D4-4EB8F96B071E"
                        },
                        {
                            "title":"TARGETDATABASE_CONNECTIONDETAILS_PROXYDETAILS_PORT",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-32B61E07-994E-4BAE-A956-70EA6377C5A6"
                        },
                        {
                            "title":"TARGETDATABASE_CONNECTIONDETAILS_SERVICENAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-0AB8D4F0-3DA6-4382-8C77-9027E5A5C947"
                        },
                        {
                            "title":"TARGETDATABASE_CONNECTIONDETAILS_TLSDETAILS_CREDENTIALSLOCATION",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-8E519CD9-853B-40B2-AD87-AE7746AA3EEF"
                        },
                        {
                            "title":"TARGETDATABASE_CONNECTIONDETAILS_TLSDETAILS_DISTINGUISHEDNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-0C0FADD5-550F-4F4F-86F4-7771F5F6D9A5"
                        },
                        {
                            "title":"TARGETDATABASE_GGADMINUSERNAME",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-0A6D291D-811A-4997-803B-51939AEEF16A"
                        },
                        {
                            "title":"TARGETDATABASE_OCID",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-45C25BCD-438C-4A15-8326-1B22CCE38450"
                        },
                        {
                            "title":"WALLET_AMAZONS3SECRET",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-A3332E65-40AC-4851-96F2-D5B55A96B156"
                        },
                        {
                            "title":"WALLET_OCIAUTHTOKEN",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-8098E64D-C466-4E6E-826E-5C2277D02D32"
                        },
                        {
                            "title":"WALLET_DATAPUMPENCRYPTION",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-C794FD29-CB88-4CF0-81E2-A698E37E8D38"
                        },
                        {
                            "title":"WALLET_OGGADMIN",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-28C5B8A0-B382-4043-BBDB-9C0F34928CA0"
                        },
                        {
                            "title":"WALLET_SOURCECONTAINER",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-0E154BF7-2B40-48CB-9157-E90C291E2072"
                        },
                        {
                            "title":"WALLET_SOURCECGGADMIN",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-464EB423-D8D4-4E28-978F-FD98B9B2F867"
                        },
                        {
                            "title":"WALLET_SOURCEGGADMIN",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-7D3B6B7F-6B41-4D8F-80EB-82D9D2EF2EE3"
                        },
                        {
                            "title":"WALLET_TARGETADMIN",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-08E166D0-56CE-4FA8-96E4-6658B7A00DE2"
                        },
                        {
                            "title":"WALLET_TARGETGGADMIN",
                            "href":"zero-downtime-migration-logical-migration-response-file-parameters-reference.html#GUID-93A493C5-8D35-475A-9E11-68564AE28534"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">G </span> Zero Downtime Migration ZDMCLI Command Reference",
                    "href":"zero-downtime-migration-zdmcli-command-reference.html#GUID-A9ADB5E5-DA46-498A-91C8-CB2D863DF43A",
                    "topics":[
                        {
                            "title":"ZDMCLI Options",
                            "href":"zero-downtime-migration-zdmcli-command-reference.html#GUID-8BDC6003-BC3B-4D1C-8A85-3B2B9B5C981E"
                        },
                        {
                            "title":"abort job",
                            "href":"zero-downtime-migration-zdmcli-command-reference.html#GUID-A41AE395-56D0-4BA6-8E69-F65A5D38BFED"
                        },
                        {
                            "title":"add imagetype",
                            "href":"zero-downtime-migration-zdmcli-command-reference.html#GUID-62D4F291-B55B-416C-A5CE-8F73AB29C96E"
                        },
                        {
                            "title":"add useraction",
                            "href":"zero-downtime-migration-zdmcli-command-reference.html#GUID-A37D4FCB-A617-4E64-9866-E22D51959DF3"
                        },
                        {
                            "title":"migrate database",
                            "href":"zero-downtime-migration-zdmcli-command-reference.html#GUID-37ABF830-2FC3-4F71-9132-DF05DCFABBB9"
                        },
                        {
                            "title":"modify job",
                            "href":"zero-downtime-migration-zdmcli-command-reference.html#GUID-DA91DA0D-3A68-4283-9158-602E060C2457"
                        },
                        {
                            "title":"modify useraction",
                            "href":"zero-downtime-migration-zdmcli-command-reference.html#GUID-B23DE967-6622-464F-ABCA-FFE605C9BB52"
                        },
                        {
                            "title":"query audit",
                            "href":"zero-downtime-migration-zdmcli-command-reference.html#GUID-3C8C2CAF-A466-44EF-8AC6-6A2EF6BAC28B"
                        },
                        {
                            "title":"query job",
                            "href":"zero-downtime-migration-zdmcli-command-reference.html#GUID-B540D801-7B39-40A3-BDD8-12891710ABA2"
                        },
                        {
                            "title":"query useraction",
                            "href":"zero-downtime-migration-zdmcli-command-reference.html#GUID-91A2DEE3-4448-4F29-8509-7678A5AEEF79"
                        },
                        {
                            "title":"resume job",
                            "href":"zero-downtime-migration-zdmcli-command-reference.html#GUID-FC85A7E2-E1A9-4845-A282-469674B076EA"
                        },
                        {
                            "title":"suspend job",
                            "href":"zero-downtime-migration-zdmcli-command-reference.html#GUID-60EE723B-BC44-4583-9989-14C5CEC0FC3E"
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});